/* DEFAULT CSS */
header{/* ヘッダーの背景色 */
	background-color:rgba(255,255,255,0.75);
}
header div.logo a{/* ヘッダーロゴの文字色 */
	color:#333;
}
footer{
	background-color:#666;
}
footer div.logo{/* フッターロゴの文字色 */
	color:#FFF;
}
footer section.footerbottom{/* フッターの文字色 */
	color:#FFF;
}
section.slider::before{/* スライダー下のSCROLLの文字色 */
	color:#FFF;
}
section.slider::after{/* スライダー下のSCROLLの矢印の色 */
	border-color:transparent transparent #FFF #FFF;
}
@media only screen and (max-width:999px){
	/* SPの設定
	----------------------------------------------- */
	header section div.menubtn{/* ヘッダーのメニューボタンの色 */
		border-color:#333;
	}
	header div.menubtn span{/* ヘッダーのメニューボタンの色 */
		background-color:#333;
	}
	header nav{/* ヘッダーのメニューの背景色 */
		background-color:rgba(255,255,255,0.75);
	}
	header nav ul li div a{/* ヘッダーのグローバルナビの色 */
		border-color:#333;
		background-color:rgba(255,255,255,0.5);
		color:#333;
	}
	footer nav ul{/* フッターのグローバルナビのライン色 */
		border-color:#FFF;
	}
	footer nav ul li{/* フッターのグローバルナビのライン色 */
		border-color:#FFF;
	}
	footer nav ul li a{/* フッターのグローバルナビの文字色 */
		color:#FFF;
	}
	footer nav ul li a::after{
		border-color:#FFF #FFF transparent transparent;
	}
}
@media screen and (orientation: landscape){
	/* SP 横の設定
	----------------------------------------------- */
}
@media only screen and (min-width:1000px){
	/* PCの設定
	----------------------------------------------- */
	header section.header,
	section.inner,
	section.footertop,
	section.footerbottom{
		width:1000px;
		margin:0 auto;
	}
	header nav ul li div a:hover{/* グローバルナビマウスオーバー時の背景色 */
		background-color:rgba(255,255,255,0.5);
	}
	header nav ul li.acbtn div.acbtn + ul{/* グローバルナビプルダウン時の背景色 */
		background-color:rgba(255,255,255,0.5);
	}
	header nav ul li div a{/* グローバルナビの文字色 */
		color:#333;
	}
	header nav ul li.acbtn div.acbtn a span.icon span.wrap span{/* グローバルナビプルダウンのプラスアイコン色 */
		background-color:#333;
	}
	footer nav ul li div a:hover{/* グローバルナビマウスオーバー時の背景色 */
		background-color:rgba(0,0,0,0.5);
	}
	footer nav ul li.acbtn div.acbtn + ul{/* グローバルナビプルダウン時の背景色 */
		background-color:rgba(0,0,0,0.5);
	}
	footer nav ul li div a{/* グローバルナビの文字色 */
		color:#FFF;
	}
	footer nav ul li.acbtn div.acbtn a span.icon span.wrap span{/* グローバルナビプルダウンのプラスアイコン色 */
		background-color:#FFF;
	}
}